View Issue Details

IDProjectCategoryView StatusLast Update
0004175unrealdocumentationpublic2013-05-19 09:18
ReporterJobe1986Assigned Tonenolod 
PrioritylowSeveritytrivialReproducibilityalways
Status resolvedResolutionfixed 
Platformamd64OSFreeBSDOS Version9.0
Product Version3.2.10 
Target VersionFixed in Version3.4-alpha1 
Summary0004175: "neve" instead of "never"
DescriptionDescription for set::nopost::except-hosts contains the word "neve" where it should contain the word "never"
Steps To ReproduceOpen documentation, begin reading, come across description for set::nopost::except-hosts and realise it says "neve"
TagsNo tags attached.
3rd party modules

Activities

falconkirtaran

2013-05-11 21:08

reporter  

4175_typofix.patch (736 bytes)

falconkirtaran

2013-05-11 21:09

reporter   ~0017546

Patch (lolol)

nenolod

2013-05-12 07:27

reporter   ~0017549

http://hg.unrealircd.org/hg/unreal/rev/591aa2b4a3b4

Issue History

Date Modified Username Field Change
2013-03-13 14:20 Jobe1986 New Issue
2013-05-11 21:08 falconkirtaran File Added: 4175_typofix.patch
2013-05-11 21:09 falconkirtaran Note Added: 0017546
2013-05-12 07:27 nenolod Note Added: 0017549
2013-05-12 07:27 nenolod Status new => resolved
2013-05-12 07:27 nenolod Fixed in Version => 3.4-alpha1
2013-05-12 07:27 nenolod Resolution open => fixed
2013-05-12 07:27 nenolod Assigned To => nenolod